#divh{
	background-color:white;
	border:outset 3px silver;
}
#imgh{
	float:right;
	border-radius:100%;
	border:solid 2px black;
	margin:20px;
}
.buttonh{
	font-size:20px;
	border-radius:7px;
	color:white;
	border:outset 3px dimgray;
	background-color:dimgray;
	padding:10px;
	margin:30px;
}
h1{
	padding-right:20px;
}
#p1{
	padding-right:10px;
}
body{
	background-color:ghostwhite;
}
#divb1{
	background-color:white;
	border:solid 3px gray;
	width:900px;
	float:right;
	margin-top:15px;
	margin-right:-118px;
}
p{
	font-size:20px;
	font-weight:normal;
	color:dimgray;
	padding-left:10px;
}
h2{
	padding-right:40px;
	padding-top:;
	font-weight:normal;
}
.i{
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-left:100px;
}
#damavand{
	padding-right:20px;
}
#r{
	padding:20px;
}
#divb2{
	background-color:white;
	border-radius:10px;
	border:outset 3px silver;
	padding:20px;
	width:330px;
	float:right;
	margin-right:30px;
	margin-top:15px;
}
#divb3{
	padding-top:6000px;
}
#divb4{
	border:outset 3px silver;
	margin-top:115px;
	padding:20px;
}